MS13-103 Bulletin Details
Bulletin ID MS13-103
Title Vulnerability in ASP.NET SignalR Could Allow Elevation of Privilege (2905244)
Summary This security update is rated Important for ASP.NET SignalR versions 1.1.0, 1.1.1, 1.1.2, 1.1.3 and 2.0.0, and all supported editions of Microsoft Visual Studio Team Foundation Server 2013. For more information, see the subsection, Affected and Non-Affected Software, in this section.
Knowledgebase 2905244

List of Patches

S.No Patch Name Severity
1TFS2013-KB2903566.exeImportant

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.